/*     3428325 : 타이틀 텍스트      */
.title__3428325__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
span {color:#097702}
.title__3428325__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__3428325__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__3428325__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__3428325__ {padding:25px 20px;}
	.title__3428325__ p {font-size:26px;}
}

/*     3428335 : 이미지 (비율형)      */
.img_ratio__3428335__ {max-width:100%; vertical-align:top; }
.img_ratio__3428335__ * {box-sizing:border-box;}
.img_ratio__3428335__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__3428335__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__3428335__ img {width:auto; width:300px;}
}

/*     3439935 : 공백      */
.solid_line__3439935__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__3439935__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__3439935__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__3439935__ {height:0px;}
}

/*     3428345 : 장문 텍스트      */
.textarea__3428345__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     3428355 : 장문 텍스트      */
.textarea__3428355__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     3428365 : 장문 텍스트      */
.textarea__3428365__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     3428385 : 한줄 텍스트      */
.text__3428385__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__3428385__ p a {color:#444444; text-decoration:none;}

